<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmOutputValueMapper">
    
    <resultMap type="CrmOutputValue" id="CrmOutputValueResult">
        <result property="id"    column="id"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="firstQuarterAmount"    column="first_quarter_amount"    />
        <result property="secondQuarterAmount"    column="second_quarter_amount"    />
        <result property="thirdQuarterAmount"    column="third_quarter_amount"    />
        <result property="fourthQuarterAmount"    column="fourth_quarter_amount"    />
        <result property="annualAmount"    column="annual_amount"    />
    </resultMap>
</mapper>